### Virtual Method

# Phosh DBusSessionManager inhibitor_removed

#### Declaration [src]

    void
    inhibitor_removed (
      PhoshDBusSessionManager* object,
      const gchar* arg_unnamed_arg0
    )

#### Description [src]

Handler for the `PhoshDBusSessionManager::inhibitor-removed` signal.

#### Parameters

`arg_unnamed_arg0`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.